FFe: Sync camlimages 1:4.0.1-3 (universe) from Debian unstable (main)

Bug #840338 reported by Michiel on 2011-09-03
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
camlimages (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync camlimages 1:4.0.1-3 (universe) from Debian unstable (main)

The current version of libcamlimages-dev does not depend on libcamlimages. This
has been fixed in Debian. This also causes build failure in advi (LP: #831079)

There only other reverse-dep is liquidsoap. Both liquidsoap and advi build with the new camlimages.

Changelog entries since current oneiric version 1:3.0.1-5build4:

camlimages (1:4.0.1-3) unstable; urgency=low

  * Team upload
  * Depends on libjpeg-dev instead of libjpeg62-dev (Closes: #633646)

 -- Stéphane Glondu <email address hidden> Tue, 12 Jul 2011 15:19:42 +0200

camlimages (1:4.0.1-2) unstable; urgency=low

  * Team upload
  * Fix compilation on bytecode architectures

 -- Stéphane Glondu <email address hidden> Sun, 03 Jul 2011 15:57:28 +0200

camlimages (1:4.0.1-1) unstable; urgency=low

  * Team upload

  [ Stéphane Glondu ]
  * New upstream release (Closes: #604636, #631852)
    - remove patches:
      + Integer-Overflows-tiffread.c applied upstream
      + other patches obsoleted by new upstream build system
    - add patch to fix building of mixed bytecode libraries
  * debian/control:
    - remove Stefano from Uploaders
    - use libjpeg-dev in Build-Depends (Closes: #629959)
    - bump Standards-Version to 3.9.2
  * Rewrite debian/rules using dh with overrides
  * Bump debhelper compatibility level to 8
  * Update watch file

  [ Sylvain Le Gall ]
  * Switch to dpkg-source 3.0 (quilt) format

 -- Stéphane Glondu <email address hidden> Sat, 02 Jul 2011 20:22:34 +0200

Stefano Rivera (stefanor) wrote :
summary: - Sync camlimages 1:4.0.1-3 (universe) from Debian unstable (main)
+ FFe: Sync camlimages 1:4.0.1-3 (universe) from Debian unstable (main)
description: updated
Changed in camlimages (Ubuntu):
importance: Undecided → Wishlist
Stefano Rivera (stefanor) wrote :
description: updated
description: updated
Scott Kitterman (kitterman) wrote :

Ack. Appoved.

Changed in camlimages (Ubuntu):
status: New → Confirmed
Matthias Klose (doko) wrote :

synced

Changed in camlimages (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers